SQL-инъекция в Wordpress WassUp

Дата публикации:
31.01.2008
Всего просмотров:
1239
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WassUp 1.x (plugin for WordPress)
Уязвимые версии: WassUp (плагин к Wordpress) 1.4.3, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "to_date" в сценарии spy.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.wpwp.org

Решение: Установите последнюю версию 1.4.3a с сайта производителя.

или введите имя

CAPTCHA